<?xml version="1.0" encoding="utf-8"?>
<!--
	Author: Michael Michaud
	File: 
	Date: 29-11-2003
	Purpose: Create a xsl-fo from a Coordinate Reference System xml
 -->
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:fo="http://www.w3.org/1999/XSL/Format">
	<xsl:template match="CoordinateReferenceSystem">
		<fo:root>

			<fo:layout-master-set>
			<fo:simple-page-master master-name="simple"
			 page-height="11in" page-width="8.5in"
			 margin-top="1in" margin-bottom="1in"
			 margin-left="1in" margin-right="1in">
			<fo:region-body margin-top="0in"/>
			</fo:simple-page-master>
			</fo:layout-master-set>

			<fo:page-sequence master-reference="simple">
			<fo:flow flow-name="xsl-region-body">
				<fo:block font-size="12pt" font-family="sans-serif">
					<xsl:text>COORDINATE REFERENCE SYSTEM </xsl:text>
				</fo:block>
				<fo:block font-size="12pt" font-family="sans-serif">
					<xsl:text>IDENTIFIANT EPSG : </xsl:text>
					<xsl:value-of select="idEPSG"/>
				</fo:block>
				<fo:block font-size="12pt" font-family="sans-serif">
					<xsl:text>NOM : </xsl:text>
					<xsl:apply-templates select="name"/>
				</fo:block>
			</fo:flow>
			</fo:page-sequence>
		</fo:root>
	</xsl:template>
</xsl:stylesheet>